{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133340482892714957
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/aircraft.cfg",
      "size": 876,
      "date": 133451760460953013
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_ENGINE_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133433289184332464
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_ENGINE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226050518969
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_FUSELAGE1_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133436560241785634
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_FUSELAGE1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226051695480
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_FUSELAGE2_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133436562139294690
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_FUSELAGE2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226052962496
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_LIVERY1_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 133451457870034574
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_LIVERY1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226054241214
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_TAIL_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133451760763852691
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226055550102
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_TAIL_COMP.PNG.DDS",
      "size": 16777344,
      "date": 133433226057227390
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_TAIL_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133433226057423105
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133451759693853384
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_10_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226058663465
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_AIRFRAME_ENGINER_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133433288886309738
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_AIRFRAME_ENGINER_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226059996867
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_AIRFRAME_WINGSR_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133451759494950744
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_AIRFRAME_WINGSR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226061224589
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_M_BELLY_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133436562488370251
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_M_BELLY_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226062457814
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_RIGHT_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133433849001819541
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_RIGHT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226063667451
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_TAIL_DECALS.PNG.DDS",
      "size": 16777364,
      "date": 133433886493318891
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_9_TAIL_DECALS.PNG.DDS.json",
      "size": 102,
      "date": 133433226064763909
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_Satcom_ALBD.PNG.dds",
      "size": 1048704,
      "date": 133433226065008744
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/787_Satcom_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133433226065184699
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/LIVERY_KLM.PNG.DDS",
      "size": 4194452,
      "date": 133436388537793534
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/LIVERY_KLM.PNG.DDS.json",
      "size": 119,
      "date": 133433226065708055
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/texture.CFG",
      "size": 491,
      "date": 133433226065894678
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/thumbnail.JPG",
      "size": 108140,
      "date": 133257662680325564
    },
    {
      "path": "SimObjects/Airplanes/Horizon_B787-9_Hangzhou Airlines B-38868/TEXTURE.Hangzhou Airlines B-38868/thumbnail_small.JPG",
      "size": 26816,
      "date": 133257663329431549
    }
  ]
}